VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Functions
alignedalloc.h File Reference
`#include "pluginterfaces/base/ftypes.h"`
`#include <cstdlib>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Functions
void * | aligned_alloc (size_t numBytes, uint32_t alignment)
| aligned allocation
void | aligned_free (void *addr, uint32_t alignment)

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.